@media  (min-width: 260px) and (max-width: 420px){
.menu nav{padding-top: 130px;}
.menu nav > p {
    z-index: 1000;
    float: left;
    color: #000;
    padding: 0.2em;
    border-bottom: 1px solid #fff;
    transition:  .2s;
    display: block;
    font-size: 1.6rem;
    text-decoration: none;
    background: #fff;
    width: 80%; 
    margin-left: 10%;
    margin-top: 10px;
}
.cta-38{float: left;width: 82%;margin-left: 12%;padding: 2%;margin-top: 40px;}
.t-24{font-size: 2.0rem;}
.t-20{font-size: 1.6rem;}
.mt-17{font-size: 1.7rem;}
.mt-13{font-size: 1.1rem;}
.m-s{margin-top: 100px;}
.m-decoduch{font-size: 1.6rem;}
.m-decoduch-t{font-size: 1.0rem;margin-top: 5px;}
.botones-menu{position: absolute;margin-top: -120px;margin-left: 47%;width: 200px;float: right;}
.numbertext {color: #f2f2f2;font-size: 12px;padding: 8px 12px;position: absolute;top: 15%;}
.reseller{font-family: 'Muli', sans-serif;float: left;width: 80%;margin-left: 10%;margin-top: 60px;text-align: center;margin-bottom: 140px;}
.cl-decoduch{
    float: left;
    margin-left: 23%;
    margin-top: 40px;
    margin-bottom: 60px;
    border: 1px solid #000;
    padding: 20px;
    max-width: 180px;
}
.bl-d{
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-top: 60px; 
}
.local-form{
    float: left;
    border: 1px solid #000;
    padding: 20px;
    width: 100%;
    height: 80px;
    min-width: 70%;
    font-size: 1.2rem;
}
.local-text{
    float: left;
    border: 1px solid #000;
    padding: 20px;
    width: 100%;
    height: 140px;
    min-width: 70%;
    font-size: 1.2rem;
}
.local{padding: 25px;height: auto;}
.prev{
position: absolute;
  top: 30%;
  width: 150px;
  height: 62px; 
  padding: 16px;
  margin-top: -45px;
  transition: 0.6s ease;
}
.next {
  cursor: pointer;
  position: absolute;
  top: 30%;
  width: 150px;
  height: 62px;
  padding: 16px;
  margin-top: -45px;
  transition: 0.6s ease;
}
.next img{width: 100%;margin-left: 5%;}
.prev img{width: 100%;margin-left: -5%;}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
margin-top: 80px;
  bottom: 8px;
  width: 80%;
  margin-left: 10%;
  text-align: center;
border: 1px solid #000;
    padding: 40px;
}
.cuadro-ii{float:left;width:100%;height: auto;margin-top: 180px;}
.cuadro-ii-img {float: left;width: 100%;margin-left: 0%;overflow-x: hidden;overflow-y: hidden;}
.cuadro-texto-i {float: left;width: 80%;margin-left: 10%;margin-top: 20px;text-align: center;}
.cuadro-texto-i h1{font-size: 2.0rem;font-weight: 200;}
.cuadro-texto-i p{font-size: 1.0rem;margin-top: 20px;font-weight: 200;}
.cuadro-sd{float:left;width:100%;height: auto;margin-top: 140px;}
.cuadro-sd-img {float: left;width: 100%;margin-left: 0%;overflow-x: hidden;overflow-y: hidden;}
.cuadro-texto-d {float: left;width: 80%;margin-left: 10%;margin-top: 20px;text-align: center;}
.cuadro-texto-d h1{font-size: 2.0rem;font-weight: 200;}
.cuadro-texto-d p{font-size: 1.0rem;margin-top: 20px;font-weight: 200;}
.cuadro-1-img{float: left;width: 100%;margin-left: 0%;margin-top: 120px;}
.a{font-size: 2.3rem;font-weight: 300;font-family: 'Muli', sans-serif;}
.cuadro-3{float:left;width: 100%;margin-left: 0%;padding-bottom: 2%;font-family: 'Muli', sans-serif;text-align: center;}
.cuadro-3-iz{float:left;width:80%;margin-left: 10%;margin-top: 180px;}
.cuadro-3-ce{float:left;width:80%;margin-left: 10%;margin-top: 100px;}
.cuadro-3-de{float:left;width:80%;margin-left: 10%;margin-top: 100px;}
.formulario-ini{float: left;width: 90%;margin-left: 5%;margin-top: 120px;}
.cuadro-form{
    float: left;
    width: 100%;
    margin-left: 0;
    margin-top: 5%;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-form-2{
    float: left;
    width: 100%;
    margin-left: 0;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-boton{float:left;width: 60%;margin-left: 20%;margin-top: 80px;}
.bl-d{
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-top: 60px; 
}
.local{
    float: left;
    border: 1px solid #000;
    padding: 10px;
    width: 80%;
    height: auto;
    margin-left: 10%;
}
.local p{font-size: 30px;font-weight: 300;}
.f-boton{
    float: left;
    width: 82%;
    height: 80px;
    margin-left: 0px;
    margin-top: 0px;
    margin-left: 9%;
}
.f-boton img{width: 100%;}
.col-2{
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-top: 30px;
    border-bottom: 1px solid #fff;
    padding: 2%;
    padding-bottom: 40px;
}
.p1 p{font-size:1.3rem;}
.h1{font-size:1.9rem;}
}
@media  (min-width: 421px) and (max-width: 480px){
    .menu nav{padding-top: 130px;}
    .menu nav > p {
    z-index: 1000;
    float: left;
    color: #000;
    padding: 0.2em;
    border-bottom: 1px solid #fff;
    transition:  .2s;
    display: block;
    font-size: 1.4rem;
    text-decoration: none;
    background: #fff;
    width: 60%; 
    margin-left: 20%;
    margin-top: 10px;
}
.h1{font-size:2.0rem;}
.cta-38{float: left;width: 82%;margin-left: 12%;padding: 2%;margin-top: 40px;}
.t-24{font-size: 2.2rem;}
.t-20{font-size: 1.6rem;}
.mt-17{font-size: 1.7rem;}
.mt-13{font-size: 1.1rem;}
.m-s{margin-top: 100px;}
.m-decoduch{font-size: 1.6rem;}
.m-decoduch-t{font-size: 1.0rem;margin-top: 5px;}
.botones-menu{position: absolute;margin-top: -120px;margin-left: 53%;width: 200px;float: right;}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 15%;}
.reseller{font-family: 'Muli', sans-serif;float: left;width: 80%;margin-left: 10%;margin-top: 60px;text-align: center;margin-bottom: 140px;}
.cl-decoduch{
    float: left;
    margin-left: 23%;
    margin-top: 40px;
    margin-bottom: 60px;
    border: 1px solid #000;
    padding: 20px;
    max-width: 180px;}
.bl-d{float: left;width: 90%;margin-left: 5%;margin-top: 20px; }
.local{
    float: left;
    border: 1px solid #000;
    padding: 10px;
    width: 80%;
    height: auto;
    margin-left: 10%;
}
.local p{font-size: 30px;font-weight: 300;}
.f-boton{
    float: left;
    width: 82%;
    height: 80px;
    margin-left: 0px;
    margin-top: 0px;
    margin-left: 9%;
}
.f-boton img{width: 100%;}
.prev{
    position: absolute;
  top: 30%;
  width: 150px;
  height: 62px; 
  padding: 16px;
  margin-top: -20px;
  transition: 0.6s ease;
}
.next {
  cursor: pointer;
  position: absolute;
  top: 30%;
  width: 150px;
  height: 62px;
  padding: 16px;
  margin-top: -20px;
  transition: 0.6s ease;
}
.next img{width: 100%;margin-left: 5%;}
.prev img{width: 100%;margin-left: -5%;}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
    margin-top: 80px;
  bottom: 8px;
  width: 80%;
margin-left: 10%;
  text-align: center;
    border: 1px solid #000;
    padding: 40px;
}
.cuadro-ii{float:left;width:100%;height: auto;margin-top: 120px;}
.cuadro-ii-img {float: left;width: 100%;margin-left: 0%;    }
.cuadro-texto-i {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
.cuadro-texto-i h1{ font-size: 2.0rem;font-weight: 200;}
.cuadro-texto-i p{font-size: 1.0rem;margin-top: 20px;font-weight: 200;}
.cuadro-sd{float:left;width:100%;height: auto;margin-top: 100px;}
.cuadro-sd-img {float: left;width: 100%;margin-left: 0%;}
.cuadro-texto-d {float: left;width: 80%;margin-left: 10%;margin-top: 20px;text-align: center;}
.cuadro-texto-d h1{font-size: 2.0rem;font-weight: 200;}
.cuadro-texto-d p{font-size: 1.0rem;margin-top: 20px;font-weight: 200;}
.cuadro-1-img{
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-top: 120px;
}
.a{font-size: 2.3rem;font-weight: 300;font-family: 'Muli', sans-serif;}
.cuadro-3{float:left;width: 100%;margin-left: 0%;padding-bottom: 2%;font-family: 'Muli', sans-serif;text-align: center;}
.cuadro-3-iz{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 160px;
}
.cuadro-3-ce{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 100px;
}
.cuadro-3-de{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 100px;
}
.formulario-ini{
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 120px;
    font-family: 'Muli', sans-serif;
}
.cuadro-form{
    float: left;
    width: 100%;
    margin-left: 0;
    margin-top: 5%;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-form-2{
    float: left;
    width: 100%;
    margin-left: 0;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
    .cuadro-boton{
    float:left;
    width: 60%;
    margin-left: 20%;
    margin-top: 120px;
}
    .col-2{
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-top: 30px;
    border-bottom: 1px solid #fff;
    padding: 2%;
    padding-bottom: 40px;
}
.p1 p{font-size:1.3rem;}
}
@media  (min-width: 481px) and (max-width: 520px){
.menu nav{padding-top: 140px;}
.menu nav > p {
    border: 1px solid #fff;
    font-size: 1.6rem;
    width: 80%; 
    margin-left: 10%;
    margin-top: 10px;
}
    .h1{font-size:2.0rem;}
.cta-38{float: left;width: 82%;margin-left: 12%;padding: 2%;margin-top: 40px;}
.t-24{font-size: 2.2rem;}
.t-20{font-size: 1.6rem;}
.mt-17{font-size: 1.7rem;}
.mt-13{font-size: 1.1rem;}
.m-s{margin-top: 100px;}
.m-decoduch{font-size: 1.6rem;}
.m-decoduch-t{font-size: 1.0rem;margin-top: 5px;}
.botones-menu{
    position: absolute;
    margin-top: -120px;
    margin-left: 59%;
    width: 200px;
    float: right;}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 16%;
}
.reseller{
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 60px;
    text-align: center;
    margin-bottom: 140px;
}
.cl-decoduch{
    float: left;
    margin-left: 28%;
    margin-top: 40px;
    margin-bottom: 60px;
    border: 1px solid #000;
    padding: 20px;
    max-width: 180px;
}
.bl-d{
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-top: 20px; 
}
.local{
    float: left;
    border: 1px solid #000;
    padding: 10px;
    width: 80%;
    height: auto;
    margin-left: 10%;
}
.local p{font-size: 30px;font-weight: 300;}
.f-boton{
    float: left;
    width: 82%;
    height: 80px;
    margin-left: 0px;
    margin-top: 0px;
    margin-left: 9%;
}
.f-boton img{width: 100%;}
.prev{
    position: absolute;
  top: 35%;
  width: 160px;
  height: 64px; 
  padding: 16px;
  transition: 0.6s ease;
}
.next {
  cursor: pointer;
  position: absolute;
  top: 35%;
  width: 160px;
  height: 64px;
  padding: 16px;
  margin-top: -22px;
  transition: 0.6s ease;
}
.next img{width: 100%;margin-left: 1%;}
.prev img{width: 100%;margin-left: -1%;}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
margin-top: 80px;
  bottom: 8px;
  width: 80%;
  margin-left: 10%;
  text-align: center;
border: 1px solid #000;
    padding: 40px;
}
.cuadro-ii{float:left;width:100%;height: auto;margin-top: 120px;}
    .cuadro-ii-img {
    float: left;
    width: 100%;
    margin-left: 0%;
}
    .cuadro-texto-i {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
    .cuadro-texto-i h1{
    font-size: 2.0rem;
    font-weight: 200;
}
.cuadro-texto-i p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
    .cuadro-sd{
    float:left;
    width:100%;
    height: auto;
    margin-top: 100px;
}
.cuadro-sd-img {
    float: left;
    width: 100%;
    margin-left: 0%;
}
    .cuadro-texto-d {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
    .cuadro-texto-d h1{
    font-size: 2.0rem;
    font-weight: 200;
}
.cuadro-texto-d p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
.cuadro-1-img{
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-top: 120px;
}
.a{font-size: 2.3rem;font-weight: 300;font-family: 'Muli', sans-serif;}
.cuadro-3{float:left;width: 100%;margin-left: 0%;padding-bottom: 2%;font-family: 'Muli', sans-serif;text-align: center;}
.cuadro-3-iz{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 160px;
}
.cuadro-3-ce{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 100px;
}
.cuadro-3-de{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 100px;
}
.formulario-ini{
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 120px;
    font-family: 'Muli', sans-serif;
}
.cuadro-form{
    float: left;
    width: 100%;
    margin-left: 0;
    margin-top: 5%;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-form-2{
    float: left;
    width: 100%;
    margin-left: 0;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
    .cuadro-boton{
    float:left;
    width: 60%;
    margin-left: 20%;
    margin-top: 120px;
}
    .col-2{
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-top: 30px;
    border-bottom: 1px solid #fff;
    padding: 2%;
    padding-bottom: 40px;
}
.p1 p{font-size:1.3rem;}
}
@media  (min-width: 521px) and (max-width: 680px){
.menu nav{padding-top: 140px;}
.menu nav > p {
    border: 1px solid #fff;
    font-size: 1.6rem;
    width: 80%; 
    margin-left: 10%;
    margin-top: 10px;
}
    h1{font-size:2.0rem;}
.cta-38{float: left;width: 80%;margin-left: 12%;padding: 2%;margin-top: 40px;}
.m-s{margin-top: 100px;}
.m-decoduch{font-size: 1.6rem;}
.m-decoduch-t{
    font-size: 1.0rem;
    margin-top: 5px;
}
.botones-menu{
    position: absolute;
    margin-top: -120px;
    margin-left: 65%;
    width: 200px;
    float: right;}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 16%;
}
    .reseller{
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 60px;
    text-align: center;
    margin-bottom: 140px;
}
.cl-decoduch{
    float: left;
    margin-left: 28%;
    margin-top: 40px;
    margin-bottom: 60px;
    border: 1px solid #000;
    padding: 20px;
    max-width: 180px;
}
.bl-d{
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-top: 20px; 
}
.local{
    float: left;
    border: 1px solid #000;
    padding: 10px;
    width: 60%;
    height: auto;
    margin-left: 0%;
    min-width: 60%;
}
.local p{font-size: 30px;font-weight: 300;}
.f-boton{
    float: left;
    width: 30%;
    height: 80px;
    margin-left: 0px;
    margin-top: 0px;
    margin-left: 9%;
}
.f-boton img{width: 100%;}
.prev{
    position: absolute;
  top: 39%;
  width: 195px;
  height: 81px; 
  padding: 16px;
  transition: 0.6s ease;
}
.next {
  cursor: pointer;
  position: absolute;
  top: 39%;
  width: 195px;
  height: 81px;
  padding: 16px;
  margin-top: -22px;
  transition: 0.6s ease;
}
.next img{width: 100%;margin-left: 1%;}
.prev img{width: 100%;margin-left: -1%;}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
    margin-top: 80px;
  bottom: 8px;
  width: 80%;
        margin-left: 10%;
  text-align: center;
    border: 1px solid #000;
    padding: 40px;
}
    .cuadro-ii{
    float:left;
    width:100%;
    height: auto;
    margin-top: 120px;
}
    .cuadro-ii-img {
    float: left;
    width: 100%;
    margin-left: 0%;
}
    .cuadro-texto-i {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
    .cuadro-texto-i h1{
    font-size: 2.0rem;
    font-weight: 200;
}
.cuadro-texto-i p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
    .cuadro-sd{
    float:left;
    width:100%;
    height: auto;
    margin-top: 100px;
}
.cuadro-sd-img {
    float: left;
    width: 100%;
    margin-left: 0%;
}
    .cuadro-texto-d {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
    .cuadro-texto-d h1{
    font-size: 2.0rem;
    font-weight: 200;
}
.cuadro-texto-d p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
.cuadro-1-img{
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-top: 120px;
}
.a{
    font-size: 2.3rem;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
}
.cuadro-3{float:left;width: 100%;margin-left: 0%;padding-bottom: 2%;font-family: 'Muli', sans-serif;text-align: center;}
.cuadro-3-iz{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 160px;
}
.cuadro-3-ce{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 100px;
}
.cuadro-3-de{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 100px;
}
.formulario-ini{
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 120px;
    font-family: 'Muli', sans-serif;
}
.cuadro-form{
    float: left;
    width: 100%;
    margin-left: 0;
    margin-top: 5%;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-form-2{
    float: left;
    width: 100%;
    margin-left: 0;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-boton{
    float:left;
    width: 60%;
    margin-left: 20%;
    margin-top: 120px;
}
.p1 p{font-size:1.4rem;}
}
@media  (min-width: 681px) and (max-width: 768px){
.menu nav{padding-top: 160px;}
.menu nav > p {
    border: 1px solid #fff;
    font-size: 1.7rem;
    width: 80%; 
    margin-left: 10%;
    margin-top: 10px;
}
    .cta-38{float: left;width: 80%;margin-left: 12%;padding: 2%;margin-top: 40px;}
.m-s{margin-top: 100px;}
.m-decoduch{font-size: 1.6rem;}
.m-decoduch-t{
    font-size: 1.0rem;
    margin-top: 5px;
}
.botones-menu{
    position: absolute;
    margin-top: -120px;
    margin-left: 69%;
    width: 200px;
    float: right;}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 16%;
}
    .reseller{
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 60px;
    text-align: center;
    margin-bottom: 140px;
}
.cl-decoduch{
    float: left;
    margin-left: 37%;
    margin-top: 40px;
    margin-bottom: 60px;
    border: 1px solid #000;
    padding: 20px;
    max-width: 180px;
}
.bl-d{
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-top: 20px; 
}
.local{
    float: left;
    border: 1px solid #000;
    padding: 10px;
    width: 60%;
    height: auto;
    margin-left: 0%;
    min-width: 60%;
}
.local p{font-size: 30px;font-weight: 300;}
.f-boton{
    float: left;
    width: 30%;
    height: 80px;
    margin-left: 0px;
    margin-top: 0px;
    margin-left: 9%;
}
.f-boton img{width: 100%;}
.local-form{
    float: left;
    border: 1px solid #000;
    padding: 20px;
    width: 100%;
    height: 80px;
    min-width: 70%;
    font-size: 1.2rem;
}
.local-text{
    float: left;
    border: 1px solid #000;
    padding: 20px;
    width: 100%;
    height: 140px;
    min-width: 70%;
    font-size: 1.2rem;
}
.prev{
    position: absolute;
  top: 43%;
  width: 218px;
  height: 90px; 
  padding: 16px;
  transition: 0.6s ease;
}
.next {
  cursor: pointer;
  position: absolute;
  top: 43%;
  width: 218px;
  height: 90px;
  padding: 16px;
  transition: 0.6s ease;
}
.next img{width: 100%;margin-left: 0%;}
.prev img{width: 100%;margin-left: 0%;}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  margin-top: 80px;
  bottom: 8px;
  width: 80%;
  margin-left: 10%;
  text-align: center;
    border: 1px solid #000;
    padding: 40px;
}
    .cuadro-ii{
    float:left;
    width:100%;
    height: auto;
    margin-top: 120px;
}
    .cuadro-ii-img {
    float: left;
    width: 80%;
    margin-left: 10%;
}
    .cuadro-texto-i {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
.cuadro-texto-i h1{font-size: 2.0rem;font-weight: 200;}
.cuadro-texto-i p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
    .cuadro-sd{
    float:left;
    width:100%;
    height: auto;
    margin-top: 100px;
}
.cuadro-sd-img {
    float: left;
    width: 80%;
    margin-left: 10%;
    max-height: 290px;
    overflow-x: hidden;
    overflow-y: hidden;
}
    .cuadro-texto-d {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
    .cuadro-texto-d h1{
    font-size: 2.0rem;
    font-weight: 200;
}
.cuadro-texto-d p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
.cuadro-1-img{
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-top: 120px;
}
.a{
    font-size: 2.3rem;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
}
.cuadro-3{float:left;width: 100%;margin-left: 0%;padding-bottom: 2%;font-family: 'Muli', sans-serif;text-align: center;}
.cuadro-3-iz{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 160px;
}
.cuadro-3-ce{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 100px;
}
.cuadro-3-de{
    float:left;
    width:80%;
    margin-left: 10%;
    margin-top: 100px;
}
    .cuadro-3iz-img{
    width: 80%;
    margin-left: 10%;
    max-height: 490px;
    max-width: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.cuadro-3iz-img img{width: 80%;}
.cuadro-3ce-img{
    width: 80%;
    margin-left: 10%;
    max-height: 490px;
    max-width: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.cuadro-3ce-img img{
    width: 80%;
}
.cuadro-3de-img{
    width: 80%;
    margin-left: 10%;
    max-height: 490px;
    max-width: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.cuadro-3de-img img{
    width: 80%;
}
.formulario-ini{
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-top: 120px;
    font-family: 'Muli', sans-serif;
}
.cuadro-form{
    float: left;
    width: 100%;
    margin-left: 0;
    margin-top: 5%;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-form-2{
    float: left;
    width: 100%;
    margin-left: 0;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
    .cuadro-boton{
    float:left;
    width: 60%;
    margin-left: 20%;
    margin-top: 120px;
}
.p1 p{font-size:1.4rem;}
}
@media  (min-width: 769px) and (max-width: 1024px){
.menu nav{padding-top: 160px;}
.menu nav > p {
    border: 1px solid #fff;
    font-size: 1.7rem;
    width: 80%; 
    margin-left: 10%;
    margin-top: 10px;
}
.cta-38{float: left;width: 66%;margin-left: 20%;padding: 2%;margin-top: 40px;}
.m-s{margin-top: 100px;}
.m-decoduch{font-size: 1.6rem;}
.m-decoduch-t{
    font-size: 1.0rem;
    margin-top: 5px;
}
.botones-menu{
    position: absolute;
    margin-top: -120px;
    margin-left: 75%;
    width: 200px;
    float: right;}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 16%;
}
.reseller{
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 50px;
    text-align: center;
    margin-bottom: 140px;
}
.cl-decoduch{
    float: left;
    margin-left: 37%;
    margin-top: 40px;
    margin-bottom: 60px;
    border: 1px solid #000;
    padding: 20px;
    max-width: 180px;
}
.bl-d{
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px; 
}
.local{
    width: 80%;
    padding: 25px;
    height: auto;
}
    .bl-d{
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-top: 20px; 
}
.local{
    float: left;
    border: 1px solid #000;
    padding: 10px;
    width: 60%;
    height: auto;
    min-height: 82px;
    margin-left: 0%;
    min-width: 60%;
}
.local p{font-size: 30px;font-weight: 300;}
.f-boton{
    float: left;
    width: 30%;
    height: 80px;
    margin-left: 0px;
    margin-top: 0px;
    margin-left: 9%;
}
.f-boton img{width: 100%;}
.local-form{
    float: left;
    border: 1px solid #000;
    padding: 20px;
    width: 80%;
    height: 80px;
    min-width: 70%;
    font-size: 1.2rem;
}
.local-text{
    float: left;
    border: 1px solid #000;
    padding: 20px;
    width: 80%;
    height: 140px;
    min-width: 70%;
    font-size: 1.2rem;
}
.prev{
    position: absolute;
  top: 50%;
  width: 218px;
  height: 90px; 
  padding: 16px;
  transition: 0.6s ease;
}
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: 218px;
  height: 90px;
  padding: 16px;
  transition: 0.6s ease;
}
.next img{width: 100%;margin-left: 0%;}
.prev img{width: 100%;margin-left: 0%;}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  margin-top: 80px;
  bottom: 8px;
  width: 80%;
  margin-left: 10%;
  text-align: center;
    border: 1px solid #000;
    padding: 40px;
}
    .cuadro-ii{
    float:left;
    width:100%;
    height: auto;
    margin-top: 120px;
}
    .cuadro-ii-img {
    float: left;
    width: 80%;
    max-height: 290px;
    margin-left: 10%;
    overflow-x: hidden;
    overflow-y: hidden;
}
    .cuadro-texto-i {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
    .cuadro-texto-i h1{
    font-size: 2.0rem;
    font-weight: 200;
}
.cuadro-texto-i p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
    .cuadro-sd{
    float:left;
    width:100%;
    height: auto;
    margin-top: 100px;
}
.cuadro-sd-img {
    float: left;
    width: 80%;
    margin-left: 10%;
    max-height: 290px;
    overflow-x: hidden;
    overflow-y: hidden;
}
    .cuadro-texto-d {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
    .cuadro-texto-d h1{
    font-size: 2.0rem;
    font-weight: 200;
}
.cuadro-texto-d p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
    .cuadro-1-img{
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-top: 120px;
}
.a{
    font-size: 2.3rem;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
}
.cuadro-3{float:left;width: 100%;margin-left: 0%;padding-bottom: 2%;font-family: 'Muli', sans-serif;text-align: center;}
.cuadro-3-iz{
    float:left;
    width:33.333333%;
    margin-left: 0%;
    margin-top: 160px;
}
.cuadro-3-ce{
    float:left;
    width:33.333333%;
    margin-left: 0%;
    margin-top: 100px;
}
.cuadro-3-de{
    float:left;
    width:33.333333%;
    margin-left: 0%;
    margin-top: 100px;
}
    .cuadro-3iz-img{
    width: 60%;
    margin-left: 20%;
    max-height: 590px;
    max-width: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.cuadro-3iz-img img{width: 80%;}
.cuadro-3ce-img{
    width: 60%;
    margin-left: 20%;
    max-height: 490px;
    max-width: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.cuadro-3ce-img img{width: 80%;}
.cuadro-3de-img{
    width: 60%;
    margin-left: 20%;
    max-height: 490px;
    max-width: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.cuadro-3de-img img{
    width: 80%;
}
.formulario-ini{
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-top: 120px;
    font-family: 'Muli', sans-serif;
}
.cuadro-form{
    float: left;
    width: 100%;
    margin-left: 0;
    margin-top: 5%;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-form-2{
    float: left;
    width: 100%;
    margin-left: 0;
    text-align: left;
    border: solid 1px #000;
    padding: 10%;
}
    .cuadro-boton{
    float:left;
    width: 60%;
    margin-left: 20%;
    margin-top: 120px;
}
.p1 p{font-size:1.4rem;}
}
@media  (min-width: 1025px) and (max-width: 1390px){
.cta-38{float: left;width: 58%;margin-left: 22%;padding: 2%;margin-top: 40px;}
.m-s{margin-top: 100px;}
.m-decoduch{font-size: 1.6rem;}
.m-decoduch-t{
    font-size: 1.0rem;
    margin-top: 5px;
}
.botones-menu{
    position: absolute;
    margin-top: -120px;
    margin-left: 80%;
    width: 200px;
    float: right;}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 16%;
}
    .reseller{
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 50px;
    text-align: center;
    margin-bottom: 140px;
}
.cl-decoduch{
    float: left;
    margin-left: 37%;
    margin-top: 40px;
    margin-bottom: 60px;
    border: 1px solid #000;
    padding: 20px;
    max-width: 180px;
}
.bl-d{
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-top: 20px; 
}
.local{
    float: left;
    border: 1px solid #000;
    padding: 10px;
    width: 70%;
    height: auto;
    min-height: 82px;
    margin-left: 0%;
    min-width: 70%;
}
.local p{font-size: 30px;font-weight: 300;}
.f-boton{
    float: left;
    width: 20%;
    height: 80px;
    margin-left: 0px;
    margin-top: 0px;
    margin-left: 4%;
}
.f-boton img{width: 100%;}
.local-form{
    float: left;
    border: 1px solid #000;
    padding: 20px;
    width: 80%;
    height: 80px;
    min-width: 70%;
    font-size: 1.2rem;
}
.local-text{
    float: left;
    border: 1px solid #000;
    padding: 20px;
    width: 80%;
    height: 140px;
    min-width: 70%;
    font-size: 1.2rem;
}
.prev{
    position: absolute;
  top: 40%;
  width: 218px;
  height: 90px; 
  padding: 16px;
  transition: 0.6s ease;
}
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: 218px;
  height: 90px;
  padding: 16px;
  transition: 0.6s ease;
}
.next img{
    width: 100%;
    margin-left: 17%;
}
.prev img{
    width: 100%;
    margin-left: -17%;
}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  margin-top: 60px;
  bottom: 8px;
  width: 100%;
  margin-left: 0%;
  text-align: center;
    border: 1px solid #000;
    padding: 40px;
}
    .cuadro-ii{
    float:left;
    width:100%;
    height: auto;
    margin-top: 120px;
}
    .cuadro-ii-img {
    float: left;
    width: 80%;
    max-height: 520px;
    margin-left: 10%;
    overflow-x: hidden;
    overflow-y: hidden;
}
    .cuadro-texto-i {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
    .cuadro-texto-i h1{
    font-size: 2.0rem;
    font-weight: 200;
}
.cuadro-texto-i p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
    .cuadro-sd{
    float:left;
    width:100%;
    height: auto;
    margin-top: 100px;
}
.cuadro-sd-img {
    float: left;
    width: 80%;
    margin-left: 10%;
    max-height: 520px;
    overflow-x: hidden;
    overflow-y: hidden;
}
    .cuadro-texto-d {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
}
    .cuadro-texto-d h1{
    font-size: 2.0rem;
    font-weight: 200;
}
.cuadro-texto-d p{
    font-size: 1.0rem;
    margin-top: 20px;
    font-weight: 200;
}
.a{font-size: 2.3rem;font-weight: 300;font-family: 'Muli', sans-serif;}
.cuadro-3{float:left;width: 100%;margin-left: 0%;padding-bottom: 2%;font-family: 'Muli', sans-serif;text-align: center;}
.cuadro-3-iz{
    float:left;
    width:33.333333%;
    margin-left: 0%;
    margin-top: 160px;
}
.cuadro-3-ce{
    float:left;
    width:33.333333%;
    margin-left: 0%;
    margin-top: 100px;
}
.cuadro-3-de{
    float:left;
    width:33.333333%;
    margin-left: 0%;
    margin-top: 100px;
}
    .cuadro-3iz-img{
    width: 60%;
    margin-left: 20%;
    max-height: 680px;
    max-width: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.cuadro-3iz-img img{width: 80%;}
.cuadro-3ce-img{
    width: 60%;
    margin-left: 20%;
    max-height: 680px;
    max-width: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.cuadro-3ce-img img{width: 80%;}
.cuadro-3de-img{
    width: 60%;
    margin-left: 20%;
    max-height: 680px;
    max-width: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.cuadro-3de-img img{width: 80%;}
.formulario-ini{
    float: left;
    width: 50%;
    margin-top: 220px;
    font-family: 'Muli', sans-serif;
}
.cuadro-form{
    float: right;
    width: 70%;
    margin-left: 15%;
    margin-top: 5%;
    text-align: center;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-form-2{
    float: left;
    width: 70%;
    margin-left: 13%;
    text-align: center;
    border: solid 1px #000;
    padding: 10%;
}
.cuadro-boton{
    float:left;
    width: 50%;
    margin-left: 25%;
    margin-top: 120px;
}
.p1 p{font-size:1.5rem;}
}